omero

module (bold = default) build dependencies
omero x86_64 java/1.8.0 firefox

also see Using Software.